@charset "UTF-8";
/* CSS Document */

#servicesmainbig {
    line-height: 16px;
}


#newsticker-demo {
position:absolute;
top:560px;
left:30px;
width:215px;

padding:5px 5px 0;
font-family:Verdana,Arial,Sans-Serif;
font-size:12px;
margin:0px auto;

}

#newsticker-demo a { text-decoration:none; }
#newsticker-demo img { border: 2px solid #FFFFFF; }

#newsticker-demo .title {
text-align:center;
font-size:14px;
font-weight:bold;
padding:5px;
}

#buttonback ul {
    list-style-type: none;
    margin-left: 30px;
	margin-top:10px;
}
